@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6, h7{
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 'bold'
}
p, a, input, label, textarea, span, ul, li{
	font-family: 'Noto Sans TC', sans-serif;
}

header nav img{
	width: 100px;
}


background-image{
	background-image: var(--bs-gradient);
}




/*back to top botton*/
	.toTop-arrow {
		width: 2.5rem;
		height: 2.5rem;
		padding: 0;
		margin: 0;
		border: 0;
		border-radius: 33%;
		opacity: 0.6;
		background: #000;
		cursor: pointer;
		position:fixed;
		right: 1rem;
		bottom: 1rem;
		display: none;
	}
	.toTop-arrow::before, .toTop-arrow::after {
		width: 18px;
		height: 5px;
		border-radius: 3px;
		background: #f90;
		position: absolute;
		content: "";
	}
	.toTop-arrow::before {
		transform: rotate(-45deg) translate(0, -50%);
		left: 0.5rem;
	}
	.toTop-arrow::after {
		transform: rotate(45deg) translate(0, -50%);
		right: 0.5rem;
	}
	.toTop-arrow:focus {outline: none;}

/*font blink*/
blink{
    animation-duration: 0.5s;
    animation-name: blink;
    animation-iteration-count: infinite;
    font-size: x-large;
    padding: 0.5em;
}

@keyframes blink {
    0%  { color: blue;}
    50% { color: red; }
}


/*appointed shops*/
.card {
	transition: all 0.3s
}
.card:hover {
	transform: scale(1.15);
}